Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Typedefs | Variables
remove.hpp File Reference

## Classes
struct | ranges::v3::remove_fn

## Typedefs
template<typename I , typename T , typename P = ident>
using | ranges::v3::Removable = meta::strict_and< ForwardIterator< I >, IndirectRelation< equal_to, projected< I, P >, T const * >, Permutable< I > >

## Variables
constexpr with_braced_init_args< remove_fn > | ranges::v3::remove {}